/*
 Theme Name:  Divi Child Theme
 Theme URI:    https://divilife.com
 Description:  Child Theme for Divi
 Author:       Tim Strifler
 Author URI:   https://divilife.com
 Template:     Divi
 Version:      1.0.0
*/

/*****Add any custom CSS below this line*****/
.footerdiv {
	padding-top:20px;
	float: none;
	height: auto;
	width: 60%;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
.iconic {
	float: left;
	width: 50%;
	display: inline-block;
}
.flex-container {
	margin:0 auto 0 auto;
  display: flex;
}

.flex-container > div {
  margin: 0 0 0 5%;
  width: 20%;
	font-style: capitalize;

  
}
@media only screen and (max-width: 800px) { .flex-container {
  display: flex;
  flex-direction: column;
	width:100%;
 
 }
 }
 @media only screen and (max-width: 500px) {.flex-container > div {
  margin: auto;
  width: 90%;
  }
  }
@media (max-width: 980px){
.et_pb_gutters1 .footer-widget:nth-child(n) {
    width: 100%!important;
    margin: 0!important;
}
}
#myDIV {
  width: 100%;
  padding: 50px 0;
  text-align: center;
  background-color: lightblue;
  margin-top: 20px
}
.flex-container {
    display: flex;
}

.flex-child {
    flex: 1;
}